Healp error link

the link on the site to the 940N when downloading it comes as wr-941ND. That's right, did not they put the wrong link. Here we have versions of 949 and 940. The 940 does not go up the version of the Opem.

file name for downloadopenwrt-18.06.1-ar71xx-tiny-tl-wr941nd-v5-squashfs-factory

From the top of the wiki page for the 940 devices.

The TP-Link WR940N is identical to the TL-WR941ND except that the antennas are not detachable and the hardware version is different . Only for WR940N v4 there seems to be no WR941ND-equivalent, yet.

  • WR940N v1 is a WR941ND v4

  • WR940N v2 is a WR941ND v5

  • WR940N v3 is a WR941ND v6

https://openwrt.org/toh/tp-link/tl-wr940n

What you described sounds normal. If youre certain there is a wrong link can you be more specific regarding on which page and which hardware version

Okay, so I was a bit doubtful. The question is, we have a model 949N that by TP-Link it is fully compatible with version 940N, so much that we updated our lot of 3.5k. But it did not solve our problem, routers that lose the signal with our PPPoE do not return, so I'm looking for alternative firmware. Please would you have some solution for these 949N models by opemwrt?

Please see: https://openwrt.org/toh/start

Please open a new topic with a good description of your problem, including logs, configs etc.

1 Like

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.